/* UXArmy — templates.css */

#template-label .elementor-heading-title {

  background: #F0FAFF;
  color: #2E62E9;
  font-size: 12px;
  border-radius: 3px;
  padding: 2px 6px;
}

#template-label .recording .elementor-heading-title {

  background-image: url('/wp-content/themes/hello-child/images/recording-icon.svg');
  background-repeat: no-repeat;
  padding-left: 18px;
  background-position: 4px center;
}

.template-img-con {

  position: relative;
}

.template-overlay {

  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 2;
  border-radius: 6px;
}

#uxarmy-template-loop .template-title .elementor-heading-title {

  min-height: 58px;
}

#payroll-welcome {

  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  height: 240px;
  overflow-y: scroll;
}

#payroll-welcome ul li {

  list-style: none;
  border: 2px solid #e7e7e7;
  margin-bottom: 15px;
  border-radius: 10px;
  padding: 16px;
}

#payroll-welcome ul li p {

  padding-left: 60px;
  font-size: 12px;
  padding-left: 50px;
  font-weight: 600;
  line-height: 19px;
  margin: 0;
  position: relative;
  min-height: 40px;
  display: flex;
  align-items: center;
}

#payroll-welcome ul li ul li {

  border: none;
  padding: 0;
  font-size: 12px;
  margin-bottom: 2px;
  font-weight: 500;
  padding-left: 50px;
}

.works-with {

  padding: 0 2rem;
  width: 80%;
}

.template-logo {

  padding: 30px 0;
}

.task-include {

  box-shadow: -2px 20px 24px 0px rgba(0,0,0,0.1);
  padding: 70px 90px;
  border-radius: 16px;
  margin: 32px 0 80px;
}

.task-include ol li {

  margin-bottom: 27px;
  font-size: 18px;
  font-weight: 600;
  list-style: decimal;
  padding-left: 9px;
}

.task-include ol {

  padding: 0;
}

.task-include ol li ul li {

  margin-bottom: 12px;
  list-style: none;
}

.task-include ol li ul {

  margin-top: 10px;
}

.task-include ol li span {

  display: block;
  padding: 0 10px;
  margin-bottom: 8px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
  width: max-content;
}

.task-include ol li.website span {
 background: #EEFBF4; color: #1E874C; }

.task-include ol li.ratingScale span {
 background: #F0FAFF; color: #2753C6; }

.task-include ol li.openQuestion span {
 background: #FFF9EB; color: #C28800; }

.task-include ol li.multipleChoice span {
 background: #f3dcfb; color: #b95fd8; }

.task-include ol li.yesNo span {
 background: #f9d8e5; color: #de588d; }

.task-include ol li.images span {
 background: #ede4ff; color: #916bdc; }

.task-include ol li.rankOptions span {
 background: #dff7ff; color: #529ab2; }

.how-to-use {

  padding-left: 64px;
  position: relative;
}

.how-to-use li h5 {
 margin: 0 0 3px; }

.how-to-use > ul > li {
 min-height: 145px; position: relative; margin-bottom: 28px; }

.how-to-use ul li ul li {
 list-style: disc; }

.how-to-use li ul {
 margin-left: 17px; }

.how-to-use li {
 line-height: 26px; }

.template-faq {
 width: 85%; }

.addon {

  display: inline-flex;
  background: url(/wp-content/themes/hello-child/images/pricingpage/add-on.svg) #FFF2EE 9px center no-repeat;
  padding: 10px 10px 10px 30px;
  border-radius: 7px;
  color: #FF571F;
  border: 1px solid #FFB399;
  width: max-content;
}

.addon.template {

  background-image: none;
  padding: 6px 10px 7px 10px;
  font-size: 12px;
  position: absolute;
  right: 10px;
  top: 20px;
}